/*     2270565 : 한줄 텍스트      */
.text__2270565__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2270565__ .title1 {font-size:var(--main-font-size); font-family:var(--main-font); color:#333;}
.text__2270565__ .cont1 {font-size:var(--main-font-size); color:#333; margin:20px 0 30px 0; font-weight:700; line-height:1.6em;}
.text__2270565__ .cont1 > b {font-size:var(--main-font-size); color:var(--main-color); font-weight:700;}
.text__2270565__ .cont2 {font-size:var(--sub-font-size); color:#666;}

.text__2270565__  {opacity:0; transition:all 1s;}
.active .text__2270565__  {opacity:1; transition-delay:.2s;}


@media all and (max-width:768px){
.text__2270565__ .title1 {font-size:20px;}
.text__2270565__ .cont1 {font-size:20px;}
.text__2270565__ .cont2 {font-size:17px;}
}

/*     2270575 : 한줄 텍스트      */
.tab_btn__2270575__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2270575__  {display:block; padding:50px 0 100px 0;}
.tab_btn__2270575__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__2270575__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:200px; padding-right:2px;}
.tab_btn__2270575__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__2270575__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__2270575__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__2270575__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__2270575__ ul li:hover a {color:var(--main-color, #000);}
}

.tab_btn__2270575__  {opacity:0; transition:all 1s;}
.active .tab_btn__2270575__  {opacity:1; transition-delay:.2s;}


@media all and (max-width:768px){
  .tab_btn__2270575__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__2270575__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__2270575__ ul > li > a > span {font-size:18px;}
  .tab_btn__2270575__ ul > li > a {background:#eee;}
  .tab_btn__2270575__ ul li.active {border:none;}
  .tab_btn__2270575__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__2270575__ ul li.active:before {display:none;}  
  .tab_btn__2270575__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__2270575__  {padding:30px 0;}
  .tab_btn__2270575__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     658885 : 블록 설정      */
.block_option__658885__ {display:table;width:100%}
.block_option__658885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__658885__ {}
}


@media (min-width:1024px){
	.row__658885__ {}
}

/*     390394 : 탭 컨텐츠 블록 설정      */
.block_option__390394__ {display:table;width:100%}
.block_option__390394__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2270595 : 한줄 텍스트      */
.text__2270595__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2270595__ {display:flex; align-items:center; gap:100px; padding-bottom:100px;}
.text__2270595__ .left_box {width:60%;}
.text__2270595__ .right_box {width:40%;}
.text__2270595__ .right_box > figure {font-size:0;}
.text__2270595__ .right_box > figure > img {border-radius:10px;}
.text__2270595__ .cont1 {font-size:30px; color:var(--main-color); font-weight:700; line-height:1.6em;}
.text__2270595__ .title1 {font-size:40px; font-family:var(--main-font); color:#333; margin:10px 0 20px 0;}
.text__2270595__ .cont2 {font-size:var(--sub-font-size); color:#666; line-height:1.6em;}

.text__2270595__  {opacity:0; transition:all 1s;}
.active .text__2270595__  {opacity:1; transition-delay:.2s;}

@media all and (max-width:768px){
  .text__2270595__ {flex-direction:column-reverse; gap:20px; padding-bottom:60px;}
  .text__2270595__ .right_box {width:100%;}
  .text__2270595__ .cont1 {font-size:15px;}
  .text__2270595__ .title1 {font-size:17px;}
  .text__2270595__ .cont2 {font-size:15px;}
  .text__2270595__ .left_box {width:100%;}
}

/*     391246 : 탭 컨텐츠 블록 설정      */
.block_option__391246__ {display:table;width:100%}
.block_option__391246__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2270465 : 한줄 텍스트      */
.block__2270465__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270465__ {padding-bottom:100px;}
.block__2270465__ .block_wrapper {display:flex; align-items:center;}
.block__2270465__ .block_wrapper .left_block {width:50%;}
.block__2270465__ .block_wrapper .right_block {width:50%; padding:0 0 0 80px;} 

.block__2270465__ .block_wrapper .left_block .img_box {position:relative;}

.block__2270465__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__2270465__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270465__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px; font-family:var(--main-font);}
.block__2270465__ .block_wrapper .right_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666; padding-bottom:30px; border-bottom:1px solid #ddd;}


.block__2270465__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270465__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270465__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270465__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270465__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270465__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

@media all and (max-width:768px){
  .block__2270465__ {padding-bottom:60px;}
  .block__2270465__ .block_wrapper .left_block .img_box > img {padding:0;}
  .block__2270465__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__2270465__ .block_wrapper .left_block {width:100%;}
  .block__2270465__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__2270465__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__2270465__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__2270465__ .block_wrapper .right_block .mid_box {font-size:15px;}
}

/*     391366 : 탭 컨텐츠 블록 설정      */
.block_option__391366__ {display:table;width:100%}
.block_option__391366__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2270485 : 한줄 텍스트      */
.block__2270485__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270485__ {padding-bottom:100px;}
.block__2270485__ .block_wrapper {display:flex; align-items:center;}
.block__2270485__ .block_wrapper .right_block {width:50%;}
.block__2270485__ .block_wrapper .left_block {width:50%; padding:0 80px 0 0;} 

.block__2270485__ .block_wrapper .right_block .img_box {position:relative;}
.block__2270485__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__2270485__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270485__ .block_wrapper .left_block .top_box .title {color:var(--main-color, #ccc); font-size:30px; font-family:var(--main-font);}
.block__2270485__ .block_wrapper .left_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666; padding-bottom:30px; border-bottom:1px solid #ddd;}

.block__2270485__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270485__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270485__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270485__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270485__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270485__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

@media all and (max-width:768px){
  .block__2270485__ {padding:0 0 60px 0;}
  .block__2270485__ .block_wrapper .right_block .img_box > img {padding:0;}
  .block__2270485__ .block_wrapper {flex-direction:column-reverse; gap:20px;}
  .block__2270485__ .block_wrapper .right_block {width:100%;}
  .block__2270485__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__2270485__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__2270485__ .block_wrapper .left_block .top_box .title {font-size:17px;}
  .block__2270485__ .block_wrapper .left_block .mid_box {font-size:15px;}
}

/*     391447 : 탭 컨텐츠 블록 설정      */
.block_option__391447__ {display:table;width:100%}
.block_option__391447__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2270505 : 한줄 텍스트      */
.block__2270505__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270505__ {padding-bottom:0px;}
.block__2270505__ .block_wrapper {display:flex; align-items:center;}
.block__2270505__ .block_wrapper .left_block {width:50%;}
.block__2270505__ .block_wrapper .right_block {width:50%; padding:0 0 0 80px;} 

.block__2270505__ .block_wrapper .left_block .img_box {position:relative;}

.block__2270505__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__2270505__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270505__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px; font-family:var(--main-font);}
.block__2270505__ .block_wrapper .right_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666; padding-bottom:30px; border-bottom:1px solid #ddd;}


.block__2270505__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270505__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270505__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270505__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270505__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270505__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

@media all and (max-width:768px){
  .block__2270505__ {padding-bottom:0px;}
  .block__2270505__ .block_wrapper .left_block .img_box > img {padding:0;}
  .block__2270505__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__2270505__ .block_wrapper .left_block {width:100%;}
  .block__2270505__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__2270505__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__2270505__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__2270505__ .block_wrapper .right_block .mid_box {font-size:15px;}
}

/*     390492 : 탭 컨텐츠 블록 설정      */
.block_option__390492__ {display:table;width:100%}
.block_option__390492__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2270605 : 한줄 텍스트      */
.text__2270605__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2270605__ {display:flex; align-items:center; gap:100px; padding-bottom:100px;}
.text__2270605__ .left_box {width:60%;}
.text__2270605__ .right_box {width:40%;}
.text__2270605__ .right_box > figure {font-size:0;}
.text__2270605__ .right_box > figure > img {border-radius:10px;}
.text__2270605__ .cont1 {font-size:30px; color:var(--main-color); font-weight:700; line-height:1.6em;}
.text__2270605__ .title1 {font-size:40px; font-family:var(--main-font); color:#333; margin:10px 0 20px 0;}
.text__2270605__ .cont2 {font-size:var(--sub-font-size); color:#666; line-height:1.6em;}

.text__2270605__  {opacity:0; transition:all 1s;}
.active .text__2270605__  {opacity:1; transition-delay:.2s;}

@media all and (max-width:768px){
  .text__2270605__ {flex-direction:column-reverse; gap:20px; padding-bottom:60px;}
  .text__2270605__ .right_box {width:100%;}
  .text__2270605__ .cont1 {font-size:15px;}
  .text__2270605__ .title1 {font-size:17px;}
  .text__2270605__ .cont2 {font-size:15px;}
  .text__2270605__ .left_box {width:100%;}
}

/*     2270525 : 탭 컨텐츠 블록 설정      */
.block_option__2270525__ {display:table;width:100%}
.block_option__2270525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2270515 : 한줄 텍스트      */
.block__2270515__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270515__ .flex_box {
	--flex-cnt: 4;
	--flex-gap: 30px;
}
.block__2270515__ .flex_box {display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%;}
.block__2270515__ .flex_box .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt));}
.block__2270515__ .flex_box .item > figure {font-size:0; text-align:center;}
.block__2270515__ .flex_box .item > h3 {font-size:var(--sub-font-size); color:#333; font-weight:700; padding:20px 0; margin-bottom:20px; border-bottom:1px solid #ccc; text-align:center;}
.block__2270515__ .flex_box .item > ul {list-style:none;}
.block__2270515__ .flex_box .item > ul > li {font-size:var(--cont-font-size); color:#666; padding-left:15px; position:relative; font-family:'Pretendard'; line-height:1.6em; word-break:keep-all;}
.block__2270515__ .flex_box .item > ul > li::before {position:absolute; content:''; left:0; top:10px; width:5px; height:5px; background:#666; border-radius:50%;}

.block__2270515__  {opacity:0; transition:all 1s;}
.active .block__2270515__  {opacity:1; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__2270515__ .flex_box {
      --flex-cnt: 2;
      --flex-gap: 20px;
  }
  .block__2270515__ .flex_box .item > h3 {font-size:17px;}
  .block__2270515__ .flex_box .item > ul > li {font-size:15px;}
}

/*     390526 : 탭 컨텐츠 블록 설정      */
.block_option__390526__ {display:table;width:100%}
.block_option__390526__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2270615 : 한줄 텍스트      */
.text__2270615__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2270615__ {display:flex; align-items:center; gap:100px; padding-bottom:100px;}
.text__2270615__ .left_box {width:60%;}
.text__2270615__ .right_box {width:40%;}
.text__2270615__ .right_box > figure {font-size:0;}
.text__2270615__ .right_box > figure > img {border-radius:10px;}
.text__2270615__ .cont1 {font-size:30px; color:var(--main-color); font-weight:700; line-height:1.6em;}
.text__2270615__ .title1 {font-size:40px; font-family:var(--main-font); color:#333; margin:10px 0 20px 0;}
.text__2270615__ .cont2 {font-size:var(--sub-font-size); color:#666; line-height:1.6em;}

.text__2270615__  {opacity:0; transition:all 1s;}
.active .text__2270615__  {opacity:1; transition-delay:.2s;}

@media all and (max-width:768px){
  .text__2270615__ {flex-direction:column-reverse; gap:20px; padding-bottom:60px;}
  .text__2270615__ .right_box {width:100%;}
  .text__2270615__ .cont1 {font-size:15px;}
  .text__2270615__ .title1 {font-size:17px;}
  .text__2270615__ .cont2 {font-size:15px;}
  .text__2270615__ .left_box {width:100%;}
}


/*     390952 : 탭 컨텐츠 블록 설정      */
.block_option__390952__ {display:table;width:100%}
.block_option__390952__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2270625 : 한줄 텍스트      */
.text__2270625__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2270625__ {display:flex; align-items:center; gap:100px; padding-bottom:100px;}
.text__2270625__ .left_box {width:60%;}
.text__2270625__ .right_box {width:40%;}
.text__2270625__ .right_box > figure {font-size:0;}
.text__2270625__ .right_box > figure > img {border-radius:10px;}
.text__2270625__ .cont1 {font-size:30px; color:var(--main-color); font-weight:700; line-height:1.6em;}
.text__2270625__ .title1 {font-size:40px; font-family:var(--main-font); color:#333; margin:10px 0 20px 0;}
.text__2270625__ .cont2 {font-size:var(--sub-font-size); color:#666; line-height:1.6em;}

.text__2270625__  {opacity:0; transition:all 1s;}
.active .text__2270625__  {opacity:1; transition-delay:.2s;}


@media all and (max-width:768px){
  .text__2270625__ {flex-direction:column-reverse; gap:20px; padding-bottom:60px;}
  .text__2270625__ .right_box {width:100%;}
  .text__2270625__ .cont1 {font-size:15px;}
  .text__2270625__ .title1 {font-size:17px;}
  .text__2270625__ .cont2 {font-size:15px;}
  .text__2270625__ .left_box {width:100%;}
}

/*     390981 : 탭 컨텐츠 블록 설정      */
.block_option__390981__ {display:table;width:100%}
.block_option__390981__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2270545 : 한줄 텍스트      */
.block__2270545__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270545__ {padding-bottom:100px;}
.block__2270545__ .block_wrapper {display:flex; align-items:center;}
.block__2270545__ .block_wrapper .left_block {width:50%;}
.block__2270545__ .block_wrapper .right_block {width:50%; padding:0 0 0 80px;} 

.block__2270545__ .block_wrapper .left_block .img_box {position:relative;}

.block__2270545__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__2270545__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270545__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px; font-family:var(--main-font);}
.block__2270545__ .block_wrapper .right_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666; padding-bottom:30px; border-bottom:1px solid #ddd;}


.block__2270545__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270545__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270545__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270545__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270545__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270545__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

@media all and (max-width:768px){
  .block__2270545__ {padding-bottom:60px;}
  .block__2270545__ .block_wrapper .left_block .img_box > img {padding:0 0;}
  .block__2270545__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__2270545__ .block_wrapper .left_block {width:100%;}
  .block__2270545__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__2270545__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__2270545__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__2270545__ .block_wrapper .right_block .mid_box {font-size:15px;}
}

/*     390986 : 탭 컨텐츠 블록 설정      */
.block_option__390986__ {display:table;width:100%}
.block_option__390986__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2270555 : 한줄 텍스트      */
.block__2270555__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270555__ {padding-bottom:0px;}
.block__2270555__ .block_wrapper {display:flex; align-items:center;}
.block__2270555__ .block_wrapper .right_block {width:50%;}
.block__2270555__ .block_wrapper .left_block {width:50%; padding:0 80px 0 0;} 

.block__2270555__ .block_wrapper .right_block .img_box {position:relative;}
.block__2270555__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__2270555__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270555__ .block_wrapper .left_block .top_box .title {color:var(--main-color, #ccc); font-size:30px; font-family:var(--main-font);}
.block__2270555__ .block_wrapper .left_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666; padding-bottom:30px; border-bottom:1px solid #ddd;}

.block__2270555__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270555__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270555__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270555__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270555__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270555__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

@media all and (max-width:768px){
  .block__2270555__ {padding:0 0 0 0;}
  .block__2270555__ .block_wrapper .right_block .img_box > img {padding:0;}
  .block__2270555__ .block_wrapper {flex-direction:column-reverse; gap:20px;}
  .block__2270555__ .block_wrapper .right_block {width:100%;}
  .block__2270555__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__2270555__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__2270555__ .block_wrapper .left_block .top_box .title {font-size:17px;}
  .block__2270555__ .block_wrapper .left_block .mid_box {font-size:15px;}
}

